post
https://sandbox.saner.secpod.com/AncorWebService/perform
This method allows you to delete Saner Agent configuration settings.
| Key | Meaning | Mandatory | Data Type |
|---|---|---|---|
| configname | Name of the configuration to be deleted | Yes | string |
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.cvem import CvemClient
client = CvemClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response = client.Configuration.delete(
configname="DemoConfig"
)
print(response)
client.close()Requires Python 3.9 or later.